﻿*{margin:0; padding:0;}
body{ background:#000;font-family:Arial; }
body{
	background-image:url('../images/bg.png'); background-repeat:repeat-x;
}
.outer-wrapper{width:100%;min-width:986px;  }
.inner-wrapper{width:986px;min-height:1097px; background:white;  margin:0 auto; }
.header{height:40px; width:986px;}
.top-nav{height:40px; background:url('../images/bgmenu.png'); float: right; width:986px; }
.border-right{height:38px; float:left; width:1px; background:#04023c;}
.top-nav a{ float:left;margin-left:35px; margin-right:35px; font-family:Arial; font-size:16px; line-height:40px;  vertical-align:baseline; text-decoration:none; color:#04023c;}
.banner{width:986px; float:left;margin-bottom:20px;}
.content-area{width:986px; color:white; float: left; background:#fff;}
.top-content{width: 986px;float: left;}
.top-content-box{width:270px; margin-left:30px; margin-right:20px; float:left;}
.top-content-box h3{color:#15133f;width:270px; float:left; border-bottom:1px solid #d1d1d1; font-size:16px; font-family:Arial;}
.top-content-box img{ margin-top:5px; float:left;}
.top-content-box a{color:#3fb2d8; margin-top:5px;width:270px;  float:left; font-size:12px; font-family:Arial;}
.top-content-box a img{float:none}
.top-content-box p{color:#666666; font-size:12px;width:270px; float:left; font-family:Arial;}
.middle-content{width:986px; float:left; margin-top:45px;}
.middle-content-box-1{width:297px; float:left;}
.middle-content-box-1 h4{height:40px; padding-left:10px; float:left; font-size:18px;color:#f2c904; background:#15133f;width:287px; line-height:40px;}
.middle-content-box-1 h4 a{float:right; color:#0099cc;font-size:12px; margin-right:10px; margin-top:5px;}
.img-left{width:100px; float:left; margin-top:10px; margin-bottom:5px;margin-left:5px;}
.img-left img{float:left;}
.text-right{width:185px; margin-left:7px; float:left;margin-top:10px; margin-bottom:5px;}
.text-right h5{float:left;color:#333;font-size:12px; font-weight:bold;}
.text-right a{float:left; color:#0099cc; line-height:20px; font-size:12px;}
.text-right a img{float:none; margin-left:5px;}
.text-right p{float:left; color:#333;font-size:12px; margin-bottom:5px; }
.middle-content-box-detail{width:100%;  margin-left:5px;float:left;}
.middle-content-box-detail h4{height:40px;padding-left:10px; float:left;font-size:18px;color:#f2c904; background:#15133f;width:98%; line-height:40px;}
.middle-content-box-detail p{color:#333; width:100%; float:left; font-size:13px;}
.middle-content-box-2{width:405px;  margin-left:5px;float:left;}
.middle-content-box-2 h4{height:40px;padding-left:10px; float:left;font-size:18px;color:#f2c904; background:#15133f;width:395px; line-height:40px;}
.middle-content-box-2 p{color:#333; width:393px; float:left; font-size:13px;}
.text{float:left; width:310px; margin-top:20px;}
.left-qote{
background-image:url('../images/comma-1.png');background-repeat:no-repeat; float:left;	 width:12px; height:12px;
}
.right-qote{width:19px; height:112px; background-position:0px 90px;
	background-image:url('../images/comma-2.png');background-repeat:no-repeat; float:right;
}
.text p{float:left;font-size:14px; width:274px; margin:5px 0px 0 5px;; font-style:italic;}
.text-with-link{float:right; width:94px; margin-top:25px;}
 a.blue{float:right; color:#0099cc; font-size:12px;width:121px; line-height:20px; margin-bottom:20px;}
 a.blue img{float:none; margin-left:5px;}


.middle-content-box-2 a.yellow-link{color:#333; font-size:13px; margin-top:20px;-moz-border-radius: 20px;-webkit-border-radius: 20px;-khtml-border-radius: 20px;border-radius: 20px; width:182px; height:35px;-moz-box-shadow: 10px 10px 5px #888;-webkit-box-shadow: 10px 10px 5px #888;box-shadow:0px 1px 6px #888; float:left; text-align:center; line-height:35px; font-size:15px; background-image:url('../images/btn.png'); background-repeat:repeat-x;}
.middle-content-box-2 a.yellow-link img{margin-right:5px;  float:none;}
.middle-content-box-3{width:268px; float:left; margin-left:10px;}
.middle-content-box-3 h4{height:40px; float:left;padding-left:10px;font-size:18px;color:#f2c904; background:#15133f;width:254px; line-height:40px;}
.middle-content-box-3 img{margin-bottom:10px; float:left;}
.footer{ float:left; background-image: url('../images/footer-bg.png'); background-repeat: repeat-x; height:178px;width:986px;}
.contact-us{width:700px; float:left;}
.contact-us h3{width:700px;border-bottom:1px solid #b5af8f; margin-left:15px; color:white; font-family:Arial;font-size:20px; float:left;}
.contact-box{	width:185px; float: left;color:#fff; padding-top:5px;}
.contact-box p {width:165px; float: left;color:#fff; text-align:left;font-size:11px;margin-left:15px;}
.social-links{width:150px; float:right; margin-right:85px; margin-top:10px;}
.social-links h2{width:150px; float:left;color:white; font-family:Arial;font-size:24px; float:left;}
.social-links a{ margin-top:10px; margin-left:10px; float:left;}
.bottom-text{width:986px; float:left;margin-top:25px;}
.bottom-text a{border-right:1px solid #15133f; padding: 0 5px;font-size:11px; line-height:10px; float:left; color:#15133f;}
.bottom-text a.last{border-right:0;}
.bottom-text p{font-size:11px; line-height:10px; float:right; color:#333; margin-right:45px;}
.pagination{display:none;}
.top-nav span{float:left;}
.top-nav span:hover  > .subnav.level1{opacity:1; -webkit-transition: opacity 1s ease-in-out;  -moz-transition: opacity 1s ease-in-out;  -o-transition: opacity 1s ease-in-out;  transition: opacity 1s ease-in-out;}
.subnav{z-index:9999;position:relative;opacity:0;margin-top:40px; -webkit-transition: opacity 1s ease-in-out; -moz-transition: opacity 1s ease-in-out;  -o-transition: opacity 1s ease-in-out;  transition: opacity 1s ease-in-out; } 
.subnav li{padding: 5px 20px; margin:0px; list-style:none;background:#f4ca04;}
.subnav li:hover{background:#f4ca04;}
.subnav li a{padding:0px; margin:0px;margin-top:0px;float:none;}
.subnav li a:hover{background:none;padding:0 0 0 0;margin:inherit;float:inherit;color:inherit;}
.pageTitle { font-size:20px; font-weight:bold; border-bottom:2px dotted #ccc; color:#04023c; margin:10px; width:98%; }
.pageDate{ font-size:12px;color:#666;  width:98%; font-style:italic; margin-left:10px; }
.pageDetails{ font-size:13px;color:#333;  width:98%;  margin:10px; }
.pageImage{ position: absolute;top: 41px;right: 5px;border: 1px solid #666;padding: 2px;}
